@charset "utf-8";
/* ===================================
80th_message.html
=================================== */
body{
	min-width:900px;
	background:url(../img/bg_body.png) left top repeat;
	color:#333;
}
/* .header */
.header{
	width:900px;
	margin: 0 auto;
}
.header .logo{
	padding:60px 0 20px;
}
/* .footer */
.footer{
	width:900px;
	margin: 0 auto;
	padding-bottom:30px;
	text-align:right;
}
.footer .logo{
	margin-bottom:8px;
}
.footer .copyright{
	font-size:10px;
	color:#656565;
}
/* .letter */
.letter{
	margin-top: 60px;
	position:relative;
	width:100%;
}
.letter_inner{
	width:780px;
	padding:60px 60px 92px;
	margin:0 auto;
	background:#fff url(../img/bg_letter.png) center bottom no-repeat;
}
.letter_pen{
	position:absolute;
	top:-40px;
	width:100%;
	height:290px;
	background:url(../img/img_pen.png) center top no-repeat;
}
.letter_ttl{
	text-align:center;
	margin-bottom:47px;
}
.letter p{
	margin-bottom:40px;
	padding-bottom:1px;
	background:url(../img/img_line.png) left top repeat;
	line-height:40px !important;
}
.letter .letter_txt_A{
	margin:0;
	padding:0;
	text-align:right;
}
.letter .letter_txt_B{
	margin:0;
	background:none;
	text-align:right;
}
